{
    "username": "Kullanıcı adı",
    "password": "Parola",
    "confirm_password": "Parolayı onayla",
    "continue": "Devam",
    "users": "Kullanıcılar",
    "groups": "Gruplar",
    "blueprints": "Taslaklar",
    "settings": "Ayarlar",
    "Logout": "Oturumu kapat",
    "create_user": "Kullanıcı oluştur",
    "login_failed": "Giriş başarısız. Kimlik bilgilerini gözden geçir.",
    "sign_in": "Oturum Aç",
    "common_name_is_required": "Ortak ad gerekli.",
    "state_is_required": "Eyalet gerekli.",
    "city_is_required": "Şehir gerekli.",
    "organization_is_required": "Kuruluş gerekli.",
    "organization_unit_is_required": "Kuruluş birimi gerekli.",
    "country_is_required": "Ülke gerekli.",
    "certificate_file_is_required": "Sertifika dosyası gerekli.",
    "private_key_file_is_required": "Özel anahtar dosyası gerekli.",
    "create_self_signed_certificate_authority": "Kendinden imzalı bir Sertifika Yetkilisi oluştur",
    "import_existing_certificate_authority": "Var olan Sertifika Yetkilisini içe aktar",
    "5_years": "5 yıl",
    "10_years": "10 yıl",
    "unknown_error_occured_while_installing_the_ca": "Sertifika Yetkilisi kurulurken bilinmeyen hata oluştu. Lütfen yeniden dene.",
    "ca_setup_header": "Select an option for setting-up the certificate authority that will be used to sign all Jami accounts generated on this JAMS instance.",
    "common_name": "Ortak Ad",
    "state": "Eyalet",
    "cistatety": "Şehir",
    "organization": "Kuruluş ",
    "organization_unit": "Kuruluş Birimi",
    "generate_self_signed_certificate_authority": "Kendinden İmzalı Sertifika Yetkilisi Oluştur",
    "select_option_setting_up_certificate_authority": "Select an option for setting-up the certificate authority that will be used to sign all Jami accounts generated on this JAMS instance.",
    "import_certificate_authority": "Sertifika Yetkilisini İçe Aktar",
    "must_be_60_characters_or_less": "60 karakter veya daha kısa olmalıdır",
    "username_is_required": "Kullanıcı adı gereklidir!",
    "must_be_50_characters_or_less": "50 karakter veya daha kısa olmalıdır",
    "password_must_match": "Parolalar eşleşmeli",
    "password_confirmation_required": "Parola doğrulaması gerekli.",
    "information_appears_incorrect_connection_directory_failed": "The information provided appears to be incorrect, the connection to the directory has failed. Please check the information and credentials provided and try again.",
    "identity_management": "Kimlik Yönetimi",
    "select_type_of_user_directory": "JAMS ile birleştirilecek kullanıcı dizini türünü seç",
    "set_identity_parameters": "Kimlik parametrelerini ayarla",
    "create_administrator_user": "Yönetici Kullanıcı Oluştur",
    "certificate_authority_setup": "Sertifika Yetkilisi Kurulumu",
    "server_parameters": "Sunucu Parametreleri",
    "choose_a_country": "Ülke seç",
    "active_directory_server_informations": "Active Directory sunucu bilgileri",
    "port": "Bağlantı noktası",
    "host": "Sunucu",
    "admin_username": "Yönetici kullanıcı adı",
    "domain_name": "Alan Adı",
    "yes": "Evet",
    "no": "Hayır",
    "ldap_server_information": "LDAP Sunucusu bilgileri",
    "server_address": "Sunucu adresi",
    "administrator_username": "Yönetici kullanıcı adı",
    "base_dn_please_use_ldap_convention": "Temel DN (Lütfen LDAP kuralını kullan)",
    "field_ldap_structure_contains_username": "This is the field in your LDAP structure which contains the username.",
    "use_public_nameserver": "Use public nameserver",
    "check_box_register_usernames_on_jami_public_nameserver": "Check this box if you want to register your usernames on Jami's public name server.",
    "domain_is_required": "Alan adı gerekli.",
    "5_minutes": "5 dakika",
    "10_minutes": "10 dakika",
    "15_minutes": "15 dakika",
    "30_minutes": "30 dakika",
    "60_minutes": "60 dakika",
    "1_month": "1 ay",
    "3_months": "3 ay",
    "6_months": "6 ay",
    "1_year": "1 yıl",
    "please_enter_valid_cors_domain_url": "Lütfen geçerli bir CORS alan adı adresi girin.",
    "global_parameters_cover_general_configuration_of_servers_engine": "The global parameters cover the general configuration of the server's engine.",
    "cors_domain_name": "CORS alan adı",
    "set_domain_of_web_cleint_server_to_connect_to_hans_admin_dashboard_and_jami_accounts_also_to_set_client_crls_ocsps": "Set the domain of the web client-server to connect to the JAMS admin dashboard and Jami accounts. It is also used to define where the clients should download CRLs and submit OCSP queries. In case you are running a proxied instance (i.e. JAMS behind IIS), please make sure to set this field correctly, otherwise devices will not be able to download CRLs or validate certificates.",
    "domain_name_of_web_client_server": "The domain name of your web client server.",
    "domain": "Alan Adı",
    "certificate_revocation_list_lifetime": "Sertifika Yürülükten Kaldırma Listesi Ömrü",
    "set_liftetime_crl_list_certificates_revoked": "Set the lifetime of the CRL which contains the list of the certificates that have been revoked before their scheduled expiration date.",
    "device_lifetime": "Aygıt ömrü",
    "user_account_lifetime": "Kullanıcı hesabı ömrü",
    "account_lifetime_should_be_bigger_to_device_lifetime": "Hesap ömrü, Aygıt ömründen daha uzun olmalıdır.",
    "sip_configuration_template": "SIP Yapılandırma Kalıbı",
    "set_server_parameters": "Sunucu Değişkenlerini Ayarla",
    "search_users_using": "Şunları kullanarak kullanıcılar ara (kullanıcı adı, adı, soyadı)",
    "search_users": "Kullanıcıları ara",
    "servername_is_required": "Sunucu adı gerekli.",
    "password_is_required": "Parola gereklidir!",
    "domain_name_is_required": "Alan adı gerekli.",
    "port_must_be_a_number": "Bağlanma noktası bir sayı olmalıdır.",
    "port_must_be_positive": "Bağlanma noktası pozitif sayı olmalıdır.",
    "port_must_be_an_integer": "Bağlanma noktası bir tam sayı olmalıdır.",
    "port_number_is_required": "Bağlanma noktası sayısı gerekli.",
    "host_is_required": "Makine gerekli.",
    "local_database": "Yerel Veritabanı",
    "ldap_server": "LDAP Sunucusu",
    "active_directory": "Aktif Dizin",
    "no_users_found_matching": "Arama değeriyle eşleşen kullanıcı bulunamadı!",
    "device_name": "Aygıt Adı",
    "status": "Durum",
    "actions": "Eylemler",
    "revoke_device": "Aygıtı İptal Et",
    "update_device_information": "Aygıt Bilgisini Güncelle",
    "device_display_name": "Aygıt Görünen Adı",
    "cancel": "İptal",
    "update": "Güncelle",
    "are_you_sure_you_want_to_revoke_this_device": "Bu aygıtı iptal etmek istediğine emin misin?",
    "confirm_revoke": "İptal etmeyi onayla",
    "add_a_contact": "Kişi ekle",
    "new_version_jams_available": "JAMS'ın yeni sürümü var. Şimdi güncellemek ister misin?",
    "running_community_version_jams": "Şu anda JAMS'ın topluluk sürümünü çalıştırıyorsun. JAMS aboneliği satın almak ister misin?",
    "you_are_not_allowed_to_access_this_section": "Bu bölüme erişim iznin yok. Yönetici ayrıcalıklarını edinmek için lütfen yöneticinle iletişime geç.",
    "an_update_is_available_for_jams": "JAMS güncellemesi var.",
    "updating_jams_shutting_down_shortly": "JAMS güncelleniyor, kısa süre sonra kapanıyor...",
    "error_while_attempting_update_jams": "JAMS'ı güncellemeye çalışırken hata oluştu:",
    "permissions": "İzinler",
    "configuration": "Yapılandırma",
    "enable_upnp": "UPnP'yi etkinleştir",
    "use_jami_default_turn_configuration": "Use default TURN configuration",
    "use_a_custom_turn_configuration": "Özel bir TURN yapılandırması kullan",
    "turn_server_address": "TURN Sunucusu adresi",
    "turn_server_username": "TURN sunucusu kullanıcı adı",
    "turn_server_password": "TURN sunucusu parolası",
    "disable_turn_configuration": "TURN yapılandırmasını devre dışı bırak",
    "use_jami_default_dht_proxy_configuration": "Jami öntanımlı DHT Vekil yapılandırmasını kullan",
    "use_a_custom_dht_proxy_configuration": "Özel DHT Vekil yapılandırması kullan",
    "dht_proxy_server_name": "DHT vekil sunucusu adı",
    "dht_proxy_list_url": "DHT vekil Liste URL'si",
    "disable_dht_proxy_configuration": "DHT Vekil yapılandırmasını devre dışı bırak",
    "updated_blueprint_permissions_successfully": "Taslak izinleri başarıyla güncellendi.",
    "error_updating_blueprint_permissions": "Taslak izinleri güncellenirken hata oluştu.",
    "allow_video_calls": "Görüntülü aramaya izin ver",
    "allow_incoming_calls_from_unknown_contacts": "Bilinmeyen kişilerden gelen aramalara izin ver",
    "auto_answer_calss": "Aramaları kendiliğinden yanıtla",
    "allow_use_of_jami_in_local_lan": "Yerel ağdaki diğer eşlerin keşfine izin ver",
    "convert_your_account_into_a_rendezvous_point": "Set the account as a Rendezvous point",
    "blueprint_name_already_exists": "Taslak adı zaten var!",
    "blueprint_name_is_empty": "Taslak adı boş",
    "remove_blueprint": "Taslağı kaldır",
    "are_you_sure_you_want_to_delete": "Silmek istediğine emin misin?",
    "remove": "Kaldır",
    "create_blueprint": "Taslak oluştur",
    "search_blueprints_placeholder": "Search blueprints…",
    "search_blueprints": "Search blueprints",
    "no_blueprints_found": "No blueprints found",
    "no_blueprint_name": "No blueprint name",
    "add_contact": "Kişi ekle...",
    "remove_contact": "Kişi sil",
    "are_you_sure_you_want_to_remove": "Kaldırmak istediğine emin misin?",
    "from": "from",
    "contacts": "contacts",
    "search_contacts_using": "Search contact fields (URI, firstname, lastname)",
    "search_contacts": "Kişileri ara",
    "has_no_contacts": " has no contacts",
    "edit_group": "Grup düzenle",
    "add_user_to": "Kullanıcıyı şuraya ekle",
    "action": "Eylem",
    "remove_user": "Kullanıcıyı kaldır",
    "create_group": "Grup oluştur",
    "group_name": "Grup adı",
    "group_name_already_exists": "Grup adı zaten var!",
    "group_name_is_empty": "Grup adı boş",
    "remove_group": "Grubu kaldır",
    "search_groups_placeholder": "Grupları ara...",
    "search_groups": "Grupları ara",
    "no_groups_found": "Grup bulunamadı",
    "blueprint": "Taslak",
    "subscription": "Üyelik",
    "an_error_occured_while_getting_license_information": "Abonelik bilgisi edinilirken hata oluştu!",
    "subscription_code_is_required": "Abonelik kodu gereklidir.",
    "license_registred_successfully": "Abonelik başarıyla kaydedildi.",
    "a_generic_occured_while_trying_to_load_license_or_license_could_not_be_found": "Aboneliğin yüklenmeye çalışılırken bir genel hata oluştu veya aboneliğin bulunamadı!",
    "subscription_code": "Abonelik Kodu",
    "register": "Kayıt",
    "your_license_is_already_activated": "Aboneliğin zaten aktif!",
    "admin_password_updated_successfully": "Yönetici parolası başarıyla güncellendi.",
    "updating_user": "Kullanıcı güncelleniyor",
    "password_failed": " password failed with error: ",
    "enter_the_following_information_below_to_change_your_admin_password": "Yönetici parolanı değiştirmek için aşağıdaki bilgileri gir.",
    "Confirm password": "Parolayı onayla",
    "generate": "Oluştur",
    "copy_to_clipboard": "Panoya kopyala",
    "copied": "Kopyalandı",
    "generated": "Oluşturuldu",
    "change_admin_password": "Yönetici parolasını değiştir",
    "active": "Aktif",
    "revoked": "İptal edildi",
    "revoke_user_account": "Kullanıcı hesabını iptal et",
    "are_you_sure_want_revoke": "İptal etmek istediğine emin misin?",
    "revoke": "İptal et",
    "revoke_user": "Kullanıcıyı iptal et",
    "hide_revoked_users": "Hide revoked users",
    "edit_profile": "Profili düzenle",
    "change_password": "Parolayı değiştir",
    "minimum_3_characters": "En az 3 karakter!",
    "maximum_32_characters": "En çok 32 karakter!",
    "only_alphanumeric_characters": "Sadece harfler ve sayısal karakterler!",
    "first_name_is_too_short": "Ad çok kısa!",
    "last_name_is_too_short": "Soyadı çok kısa!",
    "invalid_email": "Geçersiz e-posta",
    "organization_name_too_short": "Kuruluş adı çok kısa!",
    "fax_not_valid": "Faks numarası geçersiz!",
    "phone_not_valid": "Telefon numarası geçersiz!",
    "mobile_not_valid": "Cep telefonu numarası geçersiz!",
    "crop_image": "Görseli kırp",
    "zoom": "Yakınlaştırma",
    "rotation": "Yönelim",
    "create_new_profile": "Yeni profil oluştur",
    "change_profile_image": "Profil görselini değiştir",
    "username_already_taken": "Kullanıcı adı zaten alınmış",
    "first_name": "Adı",
    "last_name": "Soyadı",
    "email": "E-posta",
    "fax_number": "Faks numarası",
    "phone_number": "Telefon mumarası",
    "extension": "Uzantı",
    "mobile": "Mobil",
    "create_profile": "Profil Oluştur",
    "save_profile": "Profili Kaydet",
    "profile": "Profil",
    "devices": "Aygıtlar",
    "no_users_found": "Kullanıcı bulunamadı",
    "advanced_settings": "Gelişmiş ayarlar",
    "create_administrator": "Yönetici hesabı oluştur",
    "paste_your_jams_enterprise_subscription_code_received_from_jami": "Jami mağazasından aldığın JAMS Enterprise abonelik kodunu yapıştır.",
    "blueprint_name": "Blueprint name",
    "validate": "Doğrula",
    "change_language": "Dili Değiştir",
    "general": "Genel",
    "device_id": "Aygıt Kimliği",
    "add_user_to_group": "Gruba kullanıcı ekle ...",
    "add_user_to_a_group": "Gruba kullanıcı ekle",
    "remove_from_group": "Gruptan çıkar",
    "myprofile": "Profilim",
    "select_blueprint": "Select a blueprint",
    "add_moderator_to_blueprint": "Add moderator to blueprint ...",
    "add_moderator_to": "Add moderator to",
    "remove_moderator": "Remove moderator",
    "rendezvous": "Randevu",
    "standalone": "Standalone",
    "allow_incoming_calls_from_unknown_allow_video_calls_info": "Bu seçenek devre dışıysa, yalnızca sesli aramalara izin verilir.",
    "allow_incoming_calls_from_unknown_contacts_info": "Bu seçenek devre dışıysa, yalnızca listenizdeki kişiler sizinle iletişime geçebilir.",
    "auto_answer_calls_info": "Bu seçenek etkinse, gelen aramalar kendiliğinden yanıtlanır. Bu seçenek, örneğin evden uzakken evinizi veya belirli bir odayı gözlemeniz için kullanışlı olabilir.",
    "local_lan_info": "If this option is enabled, you can communicate with connected contacts on you local lan, even if your lan is disconnected from the Internet.",
    "rendezvous_info": "If this option is enabled, incoming calls are automatically added to a conference room.",
    "rendezvous_moderators_info": "Moderators can manage the Rendezvous point.",
    "allow_jami_user_to_search_for_other_contacts": "Kullanıcının yeni kişi eklemesine izin ver",
    "upnp_custom_popup": "UPnP, Jami'nin ağ bağlantı noktalarını kendiliğinden açarak uçtan uca iletişim kurmasını sağlar.",
    "turn_server_configuration_popup": "Configure a TURN server to establish a connection when peer-to-peer communication is not possible",
    "dht_configuration_popup": "Bu hesapça kullanılan DHT vekil sunucusunu yapılandır",
    "contact_management": "Kişi yönetimi",
    "lookup_info": "Bu seçenek devre dışıysa, kullanıcı yeni kişi arayamaz ve ekleyemez",
    "local_lan": "Yerel LAN",
    "customization": "Özelleştirme",
    "is_customization_enabled": "Özelleştirmeyi etkinleştir",
    "welcome_has_title": "Başlık",
    "welcome_title": "Jami'ye hoş geldiniz",
    "welcome_has_description": "Açıklama",
    "welcome_Description": "İşte Jami tanımlayıcınız, daha kolay iletişime geçilebilmemiz için paylaşmaktan çekinmeyin!",
    "welcome_has_Tips": "İpucu ekranını etkinleştir",
    "instruction_title": "Jami başlığını kullanın veya kişiselleştirin (en fazla 40 karakter)",
    "instruction_description": "Jami açıklamasını kullanın veya kişiselleştirin (en fazla 100 karakter)",
    "welcome_has_BackgroundCustom": "Arka plan",
    "instruction_background": "Bir arka plan rengi veya arka plan resmi seçin",
    "or": "veya",
    "welcome_has_Logo": "Logotype",
    "instruction_logo": "Use Jami logotype or upload a logotype",
    "call_parameters": "Çağrı parametreleri",
    "preview_tip1": "Profilinizi tamamlamak için bir görsel ve rumuz ekleyin",
    "preview_tip2": "Hesabımı neden kaydetmeliyim?",
    "preview_tip3": "Kısayollar nasıl ayarlanır?",
    "tip_box_id_color": "Tip Box and Jami ID color",
    "enable_main_box": "Add a box behind the title, description and Jami ID",
    "main_box_color": "Kutu rengi",
    "logo_size": "Boyut",
    "default_settings": "Varsayılan ayarlar"
}
